## Function `rvMasyrToKms( rvMasyr, plxMas )`

Description:
  Converts from normalised radial velocity in mas/year to unnormalised radial velocity in km/s.

  The output is calculated as `AU_YRKMS * rvMasyr / plxMas`, where `AU_YRKMS=4.740470446` is one Astronomical Unit in km.yr/sec.

Parameters:
  `rvMasyr` (floating point)
    normalised radial velocity, in mas/year
  `plxMas` (floating point)
    parallax in mas

Return Value (floating point):
  radial velocity in km/s

Signature:
  `double rvMasyrToKms(double, double)`